[Options]
AP=
(App)Cookies=True
(App)Edge Chromium - Bookmarks Backup=False
(App)Edge Chromium - Download History=False
(App)Edge Chromium - Internet Cache=False
(App)Edge Chromium - Internet History=False
(App)Edge Chromium - Last Download Location=False
(App)Edge Chromium - Metrics Temp Files=False
(App)Google Chrome - Cookies=False
(App)Google Chrome - Download History=False
(App)Google Chrome - Last Download Location=False
(App)History=True
(App)Old Prefetch data=True
(App)Recent Documents=False
(App)RegEdit=False
(App)Remote Desktop=False
(App)Run (in Start Menu)=False
(App)Thumbnail Cache=False
(App)Windows Error Reporting=True
(App)Windows Event Logs=True
(App)Windows Event Trace Logs=True
(App)Windows Notifications=True
(Mon)3001=1
(Mon)3006=1
AcqSrc=mmm_ccl_oth_007_745_m
AnalyzerTypes=1|1|1|1|0|0|0
AutoClose=1
BCD=0,1,
BackupPrompt=0
BrowserMonitoring=0
CookiesToSave=
CountryCode=HK
DAST=11/22/2023 09:15:53
DefaultDetailedView=1
DelayTemp=1
DisplayIM=2-1|
FTU=22/11/2023|4|1
HCFirstTime=0
HelpImproveCCleaner=0
HideWarnings=1
HomeScreen=2
LLSR=11/22/2023 09:24:46
LastRatedHealthCheck=1
LatestICS=6.18.10824
Monitoring=0
PrefsPrivacyShowOffers1stParty=0
RunICS=0
STS=MP3ZI2MWQPQS4CUDPTUYC5UIPF3ZI55URE8VCNSPBJGEGUKEHW2A4CUNIPKD425WGIGSWVCDKTJV4NJZGA2DNNJYGW5VQDIKKTDFGRJTHA5U6N3YBWFFIXCGKN8VADIK
ShowCleanWarning=False
SkipUAC=1
SystemMonitoring=0
SystemMonitoringRunningNotification=0
SystemMonitoringSavingsAction=3
T8062=2
UpdateAuto=1
UpdateBackground=0
UpdateCheck=0
UpdateKey=11/22/2023 09:24:46 ÉÏÎç
UpdateNotify=0
WINDOW_MAX=0
WipeFreeSpaceDrives=
WipeMFTFreeSpace=0
JumplistTasks=1
PrefsPrivacyShowOffers3rdParty=0
(App)Other Explorer MRUs=False
ShowWindowsExplorerCleanWarning=False
WINDOW_LEFT=859
WINDOW_TOP=240
WINDOW_WIDTH=1857
WINDOW_HEIGHT=1349
(App)Window Size/Location Cache=False
(App)Taskbar Jump Lists=False
(App)Network Passwords=False
